<?php
define('THIS_IS_SOMEWHAT', __('Что-то пошло не так.', 'compass'));
define('IT_SEEMS_WE', __('Мы ничего не нашли. Попробуйте поиск по сайту.', 'compass'));
define('MOST_USED_CATEGORIES', __('Самые используемые рубрики', 'compass'));
define('MONTHLY_ARCHIVES', __('Посмотрите в архивах за месяц. %1$s', 'compass'));
define('SORRY_NO_POST_MATCHED', __('Извините, но по Вашему запросу ничего не было найдено.', 'compass'));
define('NOTHING_FOUND', __('Ничего не найдено', 'compass'));
define('NOTHING_MATCHED', __('Извините, но по Вашему запросу ничего не было найдено.', 'compass'));
define('CATEGORIES', __('Рубрики', 'compass'));
define('ARCHIVES', __('Архивы', 'compass'));
define('BLOG_ARCHIVES', __('Архивы блога', 'compass'));
define('CATEGORY_ARCHIVES', __('Архивы рубрики: %s', 'compass'));
define('PAGE', __('Страница %s', 'compass'));
define('SEARCH_RESULT', __('Результаты поиска по запросу: %s', 'compass'));
define('TAG_ARCHIVES', __('Архивы тегов: %s', 'compass'));
define('DAILY_ARCHIVES', __('Архивы за день: %s', 'compass'));
define('LCN_MAP', __('Location Map', 'compass'));
define('YEARLY_ARCHIVES', __('Архивы за год: %s', 'compass'));
define('AUTHOR_ARCHIVES', __('Архивы автора: %s', 'compass'));
define('ABOUT', __('О сайте: %s', 'compass'));
define('HOME_TEXT', __('Главная', 'compass'));
define('THIS_ENTRY_WAS_POSTED_IN', __('Запись опубликована в %1$s', 'compass'));
define('PERMALINK', __('permalink', 'compass'));
define('BOOKMARK_THE', __('В закладки', 'compass'));
define('PRIMARY_WIDGET', __('Первичная область виджетов', 'compass'));
define('THE_PRIMARY_WIDGET', __('Первичная область виджетов', 'compass'));
define('SECONDRY_WIDGET', __('Вторичная область виджетов', 'compass'));
define('THE_SECONDRY_WIDGET', __('Вторичная область виджетов', 'compass'));
define('SMT_CMT', __('Отправить комментарий', 'compass'));
define('LV_CMT', __('Разместить комментарий', 'compass'));
define('OLDER_POSTS', __('&larr; Предыдущие записи', 'compass'));
define('NEWER_POSTS', __('Следующие записи &rarr;', 'compass'));
define('PREV_POST', __(' Предыдущие записи', 'compass'));
define('NEXT_POST', __('Следующие записи ', 'compass'));
define('READ_MORE', __('Далее', 'compass'));
define('SND_MSG', __('Отправить сообщение', 'compass'));
define('RETURN_TO', __('Вернуться на %s', 'compass'));
define('BY_AUTHOR', __('Автор %2$s', 'compass'));
define('VIEW_ALL_POST_BY', __('Просмотреть все записи от %s', 'compass'));
define('PUBLISHED_BY', __('Опубликовал %2$s', 'compass'));
define('FULL_SIZE_IS_PIXEL', __('Полный размер %s пикселей', 'compass'));
define('LINK_TO_FULL_SIZE_IMAGE', __('Ссылка на полноразмерное изображение', 'compass'));
define('EDIT_TEXT', __('Править', 'compass'));
define('CONTINUE_READING', __('Далее &rarr;', 'compass'));
define('PAGES_COLON', __('Страницы:', 'compass'));
define('CONTINUE_READING_DOTS', __('Далее', 'compass'));
define('POSTED_BY', __('Опубликовал', 'compass'));
define('AND_TAGGED', __('с тегом', 'compass'));
define('SMT_MSG', __('Отправить сообщение', 'compass'));
define('CONTACT_NAME', __('Ваше имя', 'compass'));
define('CONTACT_EMAIL', __('Ваш Email', 'compass'));
define('CONTACT_MESSAGE', __('Ваше сообщение', 'compass'));
define('FORM_SEARCH', __('Поиск', 'compass'));
define('CMNT_CLSD', __('Комментарии закрыты.', 'compass'));
define('NO_CMNT', __('Комментариев нет', 'compass'));
define('ONE_CMNT', __('1 комментарий', 'compass'));
define('CMNT', __('комментариев', 'compass'));
define('FIND_ANYTHING', __('Найти что-нибудь', 'compass'));
define('FIND', __('Найти', 'compass'));
define('FIRST_FOOTER_WIDGET', __('Первый виджет футера', 'compass'));
define('THE_FIRST_FOOTER_WIDGET', __('Первый виджет футера', 'compass'));
define('SECONDRY_FOOTER_WIDGET', __('Второй виджет футера', 'compass'));
define('THE_SECONDRY_FOOTER_WIDGET', __('Второй виджет футера', 'compass'));
define('THIRD_FOOTER_WIDGET', __('Третий виджет футера', 'compass'));
define('THE_THIRD_FOOTER_WIDGET', __('Третий виджет футера', 'compass'));
define('FOURTH_FOOTER_WIDGET', __('Четвертый виджет футера', 'compass'));
define('THE_FOURTH_FOOTER_WIDGET', __('Четвертый виджет футера', 'compass'));
define('HOME_PAGE_SIDEBAR_WIDGET_AREA', __('Виджеты сайдбаров главной страницы', 'compass'));
define('THE_HOME_PAGE_SIDEBAR_WIDGET_AREA', __('Виджеты сайдбаров главной страницы', 'compass'));
define('POST_TAGGED_WITH', __('Запись с тегом :', 'compass'));
define('ARC_BY_CAT', __('Архивы рубрики', 'compass'));
define('SEARCH_RSLT', __('Результаты поиска по запросу', 'compass'));
define('PST_TGD', __('Запись с тегом', 'compass'));
define('ARTCL_PST', __('Записи от', 'compass'));
define('ERR_404', __('Ошибка 404', 'compass'));
define('SO_FAR', __('.', 'compass'));
define('GNL_STG', __('Основные настройки', 'compass'));
define('CTM_LG', __('Custom Logo', 'compass'));
define('UPL_LG', __('Upload a logo for your Website.', 'compass'));
define('CTM_FCN', __('Custom Favicon', 'compass'));
define('UPL_FCN', __('Here you can upload a Favicon for your Website. Specified size is 16px x 16px.', 'compass'));
define('H_S_STNG', __('Home Slider Settings', 'compass'));
define('FSI_NAME', __('First Slider Image', 'compass'));
define('FSI_DESC', __('The optimal size of the first image is 1250 px wide x 520 px height, but it can be varied as per your requirement.', 'compass'));
define('FSH_NAME', __('First Slider Heading', 'compass'));
define('FSH_DESC', __('Mention the heading for the First slider.', 'compass'));
define('FSL_NAME', __('Link for First slider', 'compass'));
define('FSL_DESC', __('Mention the URL for first image.', 'compass'));
define('FSD_NAME', __('First Slider Description', 'compass'));
define('FSD_DESC', __('Here mention a short description for the First slider heading.', 'compass'));
define('S_S_STG', __('Second Slider', 'compass'));
define('SSI_NAME', __('Second Slider Image', 'compass'));
define('SSI_DESC', __('The optimal size of the second image is 1250 px wide x 520 px height, but it can be varied as per your requirement.', 'compass'));
define('SSH_NAME', __('Second Slider Heading', 'compass'));
define('SSH_DESC', __('Mention the heading for the Second slider.', 'compass'));
define('SSL_NAME', __('Link for Second slider', 'compass'));
define('SSL_DESC', __('Mention the URL for Second image.', 'compass'));
define('SSD_NAME', __('Second Slider Description', 'compass'));
define('SSD_DESC', __('Here mention a short description for the Second slider heading.', 'compass'));
define('H_F_STTG', __('Home Page Feature Setting', 'compass'));
define('FFI_NAME', __('First Font Icon', 'compass'));
define('FFI_DESC', __('Enter the  CSS class fa-cloud  of the icons you want to use on your first column feature. Font Awesome gives you scalable vector icons that can instantly be customized. You can find a list of icon classes here :fortawesome.github.io/Font-Awesome/icons e.g fa-book', 'compass'));
define('FFIMG_NAME', __('First Feature Image', 'compass'));
define('FFIMG_DESC', __('Choose image for your first Feature area. Optimal size 352px x 200px<br/>(Leave this blank if you want feature icon)', 'compass'));
define('FFH_NAME', __('First Feature Heading', 'compass'));
define('FFH_DESC', __('Mention the heading for first column that will showcase your business services.', 'compass'));
define('FFL_NAME', __('First Feature Heading Link', 'compass'));
define('FFL_DESC', __('Mention the first feature URL here to redirect the user to any page you want.', 'compass'));
define('FFD_NAME', __('First Feature Description', 'compass'));
define('FFD_DESC', __('Write short description for your first heading.', 'compass'));
define('S_F_STG', __('Second Block', 'compass'));
define('SFI_NAME', __('Second Font Icon', 'compass'));
define('SFI_DESC', __('Enter the  CSS class fa-cloud  of the icons you want to use on your second column feature. Font Awesome gives you scalable vector icons that can instantly be customized. You can find a list of icon classes here :fortawesome.github.io/Font-Awesome/icons e.g fa-book', 'compass'));
define('SFIMG_NAME', __('Second Feature Image', 'compass'));
define('SFIMG_DESC', __('Choose image for your second Feature area. Optimal size 352px x 200px <br/>(Leave this blank if you want feature icon)', 'compass'));
define('SFH_NAME', __('Second Feature Heading', 'compass'));
define('SFH_DESC', __('Mention the heading for second column that will showcase your business services.', 'compass'));
define('SFL_NAME', __('Second feature Link', 'compass'));
define('SFL_DESC', __('Mention the second feature URL here to redirect the user to any page you want.', 'compass'));
define('SFD_NAME', __('second Feature Description', 'compass'));
define('SFD_DESC', __('Write short description for your second heading.', 'compass'));
define('T_F_STG', __('Third block', 'compass'));
define('TFI_NAME', __('Third Font Icon', 'compass'));
define('TFI_DESC', __('Enter the  CSS class fa-cloud  of the icons you want to use on your third column feature. Font Awesome gives you scalable vector icons that can instantly be customized. You can find a list of icon classes here :fortawesome.github.io/Font-Awesome/icons e.g fa-book', 'compass'));
define('TFIMG_NAME', __('Third Feature Image', 'compass'));
define('TFIMG_DESC', __('Choose image for your third Feature area. Optimal size 352px x 200px <br/>(Leave this blank if you want feature icon)', 'compass'));
define('TFH_NAME', __('Third Feature Heading', 'compass'));
define('TFH_DESC', __('Mention the heading for third column that will showcase your business services.', 'compass'));
define('TFL_NAME', __('Link for Title Third Feature', 'compass'));
define('TFL_DESC', __('Mention the third feature URL here to redirect the user to any page you want.', 'compass'));
define('TFD_NAME', __('Third Feature Description', 'compass'));
define('TFD_DESC', __('Write short description for your third heading.', 'compass'));
define('S_I_STG', __('Social Icons', 'compass'));
define('LN_NAME', __('LinkedIn URL', 'compass'));
define('LN_DESC', __('Mention the URL of your LinkedIn Feed here.', 'compass'));
define('RSS_NAME', __('Rss Feed URL', 'compass'));
define('RSS_DESC', __('Mention the URL of your Rss Feed here.', 'compass'));
define('PN_NAME', __('Pinterest URL', 'compass'));
define('PN_DESC', __('Mention the URL of your Pinterest here.', 'compass'));
?>